@media (max-width: 1200px) {
    @-webkit-keyframes zoomOut {
        from {background-position: top; background-size:140%; }
        to {background-position: top;background-size:130%;}
    }

    @keyframes zoomOut {
        from {background-position: top;background-size:140%; }
        to {background-position: top;background-size:130%;}
    }

    .first-screen-title {
        font-size: 2rem;
    }

    .circle-bg.circle-bg_left{
        width: 900px;
    }
    .circle-bg.circle-bg_right {
        right: -90%;
    }
    .direction-block, .direction-block.instagram-block {
        flex: 1 1 50%;
        max-width: 50%;
    }
    .container-b {
        width: calc(100vw - 160px);
    }
    .news-block-cover {
        flex: 1 1 50%;
    }

    /*Каталог*/

}
@media (max-width: 996px) {
    @-webkit-keyframes zoomOut {
        from {background-position: top; background-size:200%; }
        to {background-position: top;background-size:170%;}
    }

    @keyframes zoomOut {
        from {background-position: top;background-size:200%; }
        to {background-position: top;background-size:170%;}
    }
    .logo {
        width: 50%;
    }
    .social-block {
        right: 5px;
        top: 20%;
    }
    .social-block:before, .social-block:after {
        display: none;
    }
    .menu-search.menu-search_mobile{
        display: flex;
    }
    .menu-search:not(.menu-search_mobile){
        display: none;
    }
    .navbar-menu-top .menu-top{
        display: none;
    }
    .navbar-menu-bottom .menu-bottom{
        display: none;
    }
    .navbar-mobile-menu{
        display: flex;
    }
    .directions-desktop{
        display: none;
    }
    .header_white-bg .navbar-menu-top{
        border-bottom: none;
    }
    .navbar-menu-top {
        border-bottom: none;
    }
    .first-screen-title {
        font-size: 1.5rem;
    }
    .circle-bg.circle-bg_left {
        width: 768px;
        bottom: -15%;
    }
    .circle-bg.circle-bg_right{
        width: 700px;
        height: 700px;
        top: -15%;
        right: -70%;
    }

    .presentations-cover {
        flex-direction: column;
    }
    .contact-col {
        flex: 1 1 47%;
        max-width: 47%;
    }

    .container-a {
        width: calc(100vw - 50px);
    }
    .footer-body__bottom {
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .footer-menu-cover {
        margin-bottom: 4rem;
    }
    .subscribe-block input[type="text"] {
        min-width: auto;
    }
    .footer-menu-cover{
        border-right: 0;
    }
    .footer-menu-cover:first-of-type {
        border-right: 1px solid #fff;
    }
    .presentation-block {
        margin-bottom: 1rem;
    }
    .section-about__content{
        height: auto;
    }

    /*catalog*/
    .catalog-search-blocks {
        flex-direction: column;
    }
    .catalog-search-blocks>* {
        width: 100%;
        margin-bottom: 20px;
    }
    .catalog-search{
        order: 1;
    }
    .catalog-sort{
        order: 2;
    }
    .catalog-pagination{
        order: 3;
    }

    /*news*/
    .catalog-block {
        flex: 1 1 48%;
        max-width: 48%;
        margin: 1%;
    }


    /*One article*/
    .article-body {
        flex-direction: column;
    }
    .article-content {
        border-right: 0;
        padding-right: 0;
    }
    .article-sidebar {
        padding-left: 0;
    }
    .sidebar-articles {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .sidebar-article__img {
        height: 300px;
    }
    .sidebar-article__img img {
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 768px) {
    @-webkit-keyframes zoomOut {
        from {background-position: top; background-size:240%; }
        to {background-position: top;background-size:220%;}
    }

    @keyframes zoomOut {
        from {background-position: top;background-size:240%; }
        to {background-position: top;background-size:220%;}
    }
    .first-screen-title {
        font-size: 1.2rem;
        padding: 2rem 1rem;
    }
    .title-block-cover {
        height: auto;
    }
    .section-instagram {
        padding: 125px 10px;
    }
    .news-block-cover {
        flex: 1 1 100%;
    }
    .footer-menu-cover:first-of-type {
        border-right: none;
    }

    .feed-cover {
        flex-direction: column;
    }
    #menu-activities>.menu-item {
        width: 100%;
    }

    .circle-bg.circle-bg_right {
        width: 450px;
        height: 450px;
        top: -6%;
        right: -36%;
        border-width: 80px;
    }
    .circle-bg.circle-bg_left {
        width: 500px;
        bottom: -5%;
    }
    .subscribe-block input[type="text"] {
        min-width: auto;
        margin: 1rem;
    }
    .feed-block {
        padding: 6rem 2rem;
    }
    /*Contact page*/
    .contacts-address, .contact-form{
        flex-direction: column;
    }
    .contacts-address .contact-text, .contacts-address iframe, .contacts-address, .contact-form input{
        width: 100%;
    }
    /*news*/
    .catalog-block {
        flex: 1 1 98%;
        max-width: 98%;
        margin: 1%;
    }

    /*One product*/
    .product-body {
        flex-direction: column;
    }
}
@media (max-width: 576px) {
    .navbar {
        padding: 5px;
    }
    @-webkit-keyframes zoomOut {
        from {background-position: top; background-size:320%; }
        to {background-position: top;background-size:380%;}
    }

    @keyframes zoomOut {
        from {background-position: top;background-size:320%; }
        to {background-position: top;background-size:380%;}
    }
    .section-title {
        font-size: 25px;
    }
    .contact-col, .direction-block, .direction-block.instagram-block {
        flex: 1 1 100%;
        max-width: 100%;
    }
    .container-b {
        width: calc(100vw - 20px);
    }
    .container-a {
        width: calc(100vw - 20px);
    }
    .text-section {
        top: 0;
        transform: unset;
        padding: 20px;
    }
    .circle-bg.circle-bg_right {
        width: 450px;
        height: 450px;
        top: -10%;
        right: -65%;
        border-width: 80px;
    }
    .circle-bg.circle-bg_left {
        bottom: -5%;
        left: -60%;
    }
    .footer-social-block {
        justify-content: center;
        margin-top: 2rem;
    }
    .logo {
         margin-right: 0;
    }
    .social-link {
        margin: 0.5rem;
        width: 20px;
    }
    .footer-subscribe {
        flex-direction: column;
    }
    .subscribe-text {
        margin: 0;
    }
    .footer-policy__item {
        margin: 1rem 0;
        display: block;
    }
    .section-title-cover {
        flex-direction: column;
    }
    .section-title-cover .blue-btn{
        margin-bottom: 2rem;
    }
    .footer-rights {
         width: auto;
    }



    /*Catalog*/
    .catalog-body {
        flex-direction: column;
    }
    .catalog-sidebar {
        padding-right: 0;
    }
    .catalog-sidebar {
        flex: unset;
        padding-right: 0;
        display: flex;
        overflow-x: scroll;
        margin-bottom: 1rem;
    }
    .filter-item {
        min-width: fit-content;
        border: 1px solid #ccc;
        box-shadow: unset;
        margin-right: 0.3rem;
    }
}
